@charset "utf-8";
/* CSS Document */

body{
    direction: rtl;
}

h2, .content .entry-title, .content .entry-title a, .header .dropdown-menu li > a, .header .navbar .nav > li > a, .wrapper .page-title h1, .sidebar-inner .widget p, body #map .infobox-content p, body .entry #author-info p, .alert, .content p, .content dt, .content dl, .content li, .content table td, .content table th, .accordion-inner, .tab-pane, .video_frame, .sidebar-inner .widget .news-item .date, .sidebar-inner .widget li {
    font-family: tahoma !important;
}
    
.footer-links-container, .footer-links-container p, .footer-links-container li, .footer-links-container span, .footer-links-container .widget .tweet_list .tweet_text, .footer-links-container #calendar_wrap #wp-calendar caption, .footer-links-container #calendar_wrap #wp-calendar td, .footer-links-container #calendar_wrap #wp-calendar th{
    font-family: tahoma !important;
}

.pull-left {
	float: right;
}
.nav-collapse{
	float: left;
}

.entry .entry-content{
		float: right;
	}
	
.navbar .nav > li {
	float: right;
}

.wrapper .page-title h1 {
	padding: 12px 25px 12px 0;
}

.alignnone {
	margin: 5px 0 20px 0;
}

ul, ol {
	padding: 0;
	margin: 0 25px 12px 0;
}

p {
margin: 0 0 12px 0;
text-align: right;
}

.page-title h1 {
    float:right;
}

.page-title img {
    float:left;
}

.viva-language-switcher {
    right:initial;
    left:0;
}

.one_half{
	float: right;
	margin-right: 0;
	margin-left: 4%;
}

.column-last{
	float: right;
	clear: none;
	margin-left: 0;	
}

.icon-ok {
	margin-left: 5px;
}

a.btn{
	left: 20px;
	right: 55% !important;
}



.page-title #free_parking{
	float: left;
}

#reservations {
    left:0px;
    right:inherit;
}

/* Avoid reversing phone number */
.header-icons-set {
    direction:ltr;
}

.title_reservation{
	float: left;
	margin-left: 10px;
}

#reservations_outer{
	margin-right: auto;
	margin-left: 20%;
	right: auto;
	left:0;
}